Bug 730471 - python-paste-script-1.7.5 is available
Summary: python-paste-script-1.7.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-paste-script
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 10:49 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-08 15:48:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-13 10:49:42 UTC
Latest upstream release: 1.7.4.1
Current version in Fedora Rawhide: 1.7.3
URL: http://pypi.python.org/packages/source/P/PasteScript

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-17 10:46:37 UTC
Latest upstream release: 1.7.4.2
Current version in Fedora Rawhide: 1.7.3
URL: http://pypi.python.org/packages/source/P/PasteScript

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Toshio Ernie Kuratomi 2011-08-19 05:58:36 UTC
This release looks to have new (optional?) deps and also be broken

* Two new servers using flup (python-flup) and wsgiutils (doesn't seem packaged in Fedora).
* paste/script/wsgiserver/ paste/script/wsgiserver/__init__.py are gone.  But there's still code that references paste.script.wsgiserver.

Upstream will need to be consulted before we go ahead with this upgrade.

Comment 3 Upstream Release Monitoring 2011-11-08 11:43:52 UTC
Latest upstream release: 1.7.5
Current version in Fedora Rawhide: 1.7.4.2
URL: http://pypi.python.org/packages/source/P/PasteScript

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Luke Macken 2011-11-08 15:48:39 UTC
Updated in rawhide


Note You need to log in before you can comment on or make changes to this bug.